Last Comment Bug 764123 - pdf.js isn't working on this example
: pdf.js isn't working on this example
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: PDF Viewer (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://people.mozilla.com/~lco/Identi...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 13:11 PDT by Tony Chung [:tchung]
Modified: 2012-11-13 05:35 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Tony Chung [:tchung] 2012-06-12 13:11:19 PDT
When trying to view the pdf in the URL example, it fails to load.  

See screenshot

Repro:
1) install trunk nightly on mac, 6-12-2012, pushlog 131961e5e0d1
2) visit URL
3) verify pdf viewer fails to full load, and throws an error

Expected:
- no errors, pages load

ActuaL:
- error thrown, pdf doesnt load
Comment 1 Brendan Dahl [:bdahl] 2012-07-17 10:04:57 PDT
WFM with current nightly(17).
Comment 2 Mihaela Velimiroviciu (:mihaelav) 2012-11-13 05:35:32 PST
Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:19.0) Gecko/19.0 Firefox/19.0
Build id: 20121113030658

Verified it works on latest nightly.
Marking Verified

Note You need to log in before you can comment on or make changes to this bug.